:root {
  --primary: #5200ff;
  --white: #ffffff;
  --lightGray: #f5f5f5;
  --black: #141414;

  --fontSizeNav: 0.925rem;
  --titleSize: 2.325rem;
  --titleSizeMobile: 1.625rem;
}

* {
  font-family: "Manrope", sans-serif;
}

body {
  overflow: auto !important;
  text-align: left;
}
header {
  background: var(--primary);
}
header.home {
  position: absolute;
  width: 100%;
  z-index: 2;
  background: transparent;
}
img {
  max-width: 100%;
}
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
  background: transparent !important;
  box-shadow: none !important;
}
.navigation {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
}
.nav_item {
  display: inline-block;
  margin-right: 40px;
}
.nav_item:last-child {
  margin-right: 0px;
}
.nav_item a {
  color: var(--white);
  text-decoration: none;
  font-size: var(--fontSizeNav);
  font-weight: 500;
}
.underliner {
  position: relative;
}
.underliner:after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  bottom: -10px;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.underliner:hover:after {
  width: 100%;
  left: 0;
}
.nav_item .seperator {
  width: 1px;
  height: 30px;
  background: var(--white);
  opacity: 0.4;
}
.burgerMenu,
.closeBurgerMenu,
.burgerMenuLogo {
  display: none;
}
.main_home_banner {
  width: 100%;
  /* height: 670px; */
  height: 100vh;
  background: var(--primary);
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 1010px) {
  header.notHome .burgerMenu,
  header.notHome .closeBurgerMenu {
    display: block;
    font-size: 1.4rem;
    color: var(--white);
    padding-left: 20px;
  }
  header.notHome .burgerMenuLogoAndCloseBurgerMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
  }
  header.notHome .burgerMenuLogo {
    display: block;
  }
  header.notHome .burgerMenuLogo img {
    width: 100px;
  }
  header.notHome .navigation {
    display: block;
  }
  header.notHome .nav_item .seperator {
    width: 100%;
    height: 1px;
  }
  header.notHome .nav_item.social {
    display: inline-block;
    margin-right: 30px;
  }
  header.notHome .nav_item.social a {
    font-size: 1.4rem;
  }
  header.notHome nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    padding: 15px;
    padding-top: 20px;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #5200ffb5;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    opacity: 0;
    z-index: 100;
  }
  header.notHome nav.opened {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    opacity: 1;
  }
  header.notHome .nav_item {
    display: block;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  header.notHome .main_home_banner {
    height: 100vh;
  }
}
@media only screen and (max-width: 767px) {
  .header {
    height: 70px;
  }
  header.home .burgerMenu,
  header.home .closeBurgerMenu {
    display: block;
    font-size: 1.4rem;
    color: var(--white);
    padding-left: 20px;
  }
  header.home .burgerMenuLogoAndCloseBurgerMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
  }
  header.home .burgerMenuLogo {
    display: block;
  }
  header.home .burgerMenuLogo img {
    width: 100px;
  }
  header.home .navigation {
    display: block;
  }
  header.home .nav_item .seperator {
    width: 100%;
    height: 1px;
  }
  header.home .nav_item.social {
    display: inline-block;
    margin-right: 30px;
  }
  header.home .nav_item.social a {
    font-size: 1.4rem;
  }
  header.home nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    padding: 15px;
    padding-top: 20px;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #5200ffb5;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    opacity: 0;
  }
  header.home nav.opened {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    opacity: 1;
  }
  header.home .nav_item {
    display: block;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  header.home .main_home_banner {
    height: 100vh;
  }
}
.bg_video video {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.7;
  z-index: 0;
}
.main_home_banner_content {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main_brand_logo img {
  width: 280px;
  display: inline-block;
  margin-bottom: 20px;
}
.main_brand_logo h1 {
  color: var(--white);
  font-size: 1.375rem;
  font-weight: 600;
  margin-bottom: 30px;
}

.search_container {
  max-width: 850px;
  height: 70px;
  background: var(--white);
  border-radius: 100px;
  margin: 0 auto;
}
@media only screen and (max-width: 576px) {
  .main_brand_logo img {
    width: 150px;
  }
  .main_brand_logo h1 {
    font-size: 1.125rem;
  }
  .search_container {
    height: 60px;
  }
}
.search_container form,
.header_search {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.search_container input,
.search_container button,
.header_search input,
.header_search button {
  -webkit-appearance: none;
  appearance: none;
}
.search_container input {
  flex: 1;
  height: 100%;
  background: transparent;
  border: 0px;
  padding: 0 0 0 25px;
}
.search_container button {
  height: 100%;
  background: transparent;
  border: 0px;
  font-size: 1.6rem;
  color: var(--primary);
  padding: 0 25px;
}
.header_search {
  height: 40px;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100px;
  margin-left: 15px;
}
.header_search input {
  flex: 1;
  width: 100%;
  height: 100%;
  background: transparent;
  border: 0px;
  padding: 0 0 0 15px;
  font-size: var(--fontSizeNav);
  color: var(--white);
}
.header_search input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}
.header_search input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}
.header_search input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}

.header_search button {
  height: 100%;
  background: transparent;
  border: 0px;
  font-size: var(--fontSizeNav);
  color: var(--white);
  padding: 0 15px;
}

.main_home_banner_prompt {
  position: absolute;
  bottom: 50px;
}
.main_home_banner_prompt a {
  color: var(--white);
  text-decoration: none;
}
.main_home_banner_prompt a span {
  font-weight: 800;
  display: inline-block;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.bgText {
  font-size: 18rem;
  position: absolute;
  font-weight: 900;
  color: var(--white);
  z-index: 0;
  left: 20%;
  top: 20px;
  line-height: 20rem;
  letter-spacing: -0.7rem;
}
.bgTextIncluded {
  position: relative;
  z-index: 1;
}
button {
  min-width: 0px !important;
}

.button {
  text-decoration: none;
  border-radius: 100px;
  height: 60px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: var(--fontSizeNav);
  padding: 0 30px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
@media only screen and (max-width: 350px) {
  .button {
    padding: 0 20px;
  }
}
.button_primary {
  background: var(--primary);
  color: var(--white);
  -webkit-box-shadow: 0px 10px 35px -15px rgba(82, 0, 255, 1);
  -moz-box-shadow: 0px 10px 35px -15px rgba(82, 0, 255, 1);
  box-shadow: 0px 10px 35px -15px rgba(82, 0, 255, 1);
}
.button_primary:hover {
  background: #7331fd;
  color: var(--white);
}

.seperator_xxl {
  padding-top: 100px;
}
@media only screen and (max-width: 767px) {
  .seperator_xxl {
    padding-top: 70px;
  }
}
@media only screen and (max-width: 575px) {
  .seperator_xxl {
    padding-top: 40px;
  }
}
.main_title {
  font-size: var(--titleSize);
  font-weight: 800;
  letter-spacing: -1px;
  margin-left: -20px;
  margin-bottom: 0px;
}
.main_title div span {
  color: var(--primary);
}
.main_title > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-left: 20px;
}
.chosenAndEditLocation {
  display: flex;
  justify-content: start;
  align-items: center;
}
@media only screen and (max-width: 1399px) {
  .main_title {
    margin-left: 0px;
  }
  .main_title div {
    margin-left: 0px;
  }
}

.swiper_arrows {
  width: 80px;
  font-size: 1.375rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main_title .chosenLocation {
  margin-left: 10px;
}
.main_title .editLocation {
  display: inline-flex;
  margin-left: 10px;
  font-size: 20px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  height: 42px;
  padding: 0 15px;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 600;
  /*width:42px;*/
  background: var(--white);
  cursor: pointer;
  -webkit-box-shadow: 0px 5px 15px -9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 5px 15px -9px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 5px 15px -9px rgba(0, 0, 0, 0.75);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.main_title .editLocation:hover {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.main_title .editLocation i {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  margin-right: 10px;
  font-size: 1.1rem;
  line-height: 1rem;
}
.main_title .editLocation:hover i {
  -webkit-animation: shake 0.25s 2 linear;
  animation: shake 0.25s 2 linear;
}
@keyframes shake {
  0% {
    transform: rotate(10deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@-webkit-keyframes shake {
  0% {
    transform: rotate(10deg);
  }
  50% {
    transform: rotate(-10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
/*
.recommendedStoresForm{
	position: fixed;
	opacity:0;
	pointer-events: none;
	-webkit-transform:scale3d(0.1,0.1,0.1);
	transform:scale3d(0.1,0.1,0.1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.recommendedStoresForm.shown{
	opacity:1;
	pointer-events: auto;
	-webkit-transform:scale3d(1,1,1);
	transform:scale3d(1,1,1);
	z-index: 1;
	position: fixed;
}
.recommendedStoresForm form{
	font-size: 1rem;
	height:55px;
	width:100%;
	max-width: 440px;
	border-radius: 100px;
	background:var(--white);
	-webkit-box-shadow: 0px 0px 27px -18px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 27px -18px rgba(0,0,0,1);
	box-shadow: 0px 0px 27px -18px rgba(0,0,0,1);
}
.recommendedStoresForm form input,
.recommendedStoresForm form button{
	-webkit-appearance:none;
	border:0px;
	height:100%;
	background:transparent;
	padding:0 10px;
}
.recommendedStoresForm form button{
	border-left:1px solid #f5f5f5;
}
*/
.swiper-button-disabled {
  opacity: 0.4;
}

@media only screen and (max-width: 767px) {
  .main_title {
    font-size: var(--titleSizeMobile);
  }
  .bgText {
    font-size: 8rem;
    left: 10%;
    top: 40px;
    line-height: 10rem;
    letter-spacing: -0.1rem;
  }
  .main_title > div {
    display: block;
  }
  .main_title .chosenLocation {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 575px) {
  .chosenAndEditLocation {
    margin-bottom: 10px;
    justify-content: center;
    text-align: center;
    width: 100%;
  }
  .main_title {
    text-align: center;
  }
  .recommendedStoresArrows {
    margin: 0 auto;
  }
}

.recommendedStores {
  position: relative;
  overflow: hidden;
}
.homeRecommendedStores {
  background: var(--lightGray);
}
.swiperRecommendedStores.swiperStores {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (min-width: 1400px) {
  .swiperRecommendedStores.swiperStores {
    padding-left: calc((100% - 1300px) / 2);
    padding-right: 30px;
  }
}
.swiperRecommendedStores .swiper-slide {
  width: 320px;
  height: 400px;
}
.storeCard {
  display: block;
  background: var(--white);
  width: 100%;
  height: 100%;
  border-radius: 10px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  overflow: hidden;
  text-decoration: none;
  color: var(--black);
}
.storeCard:hover {
  -webkit-box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.25);
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, -15px, 0);
  color: var(--black);
}
.storeCoverImg {
  height: 200px;
  position: relative;
}
.storeCoverImg img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.recommended.storeCard .storeCoverImg:after {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  background: var(--white);
  border-radius: 100px;
  content: "\f005";
  color: #ffc000;
  display: flex;
  justify-content: center;
  align-items: center;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.storeDetails {
  position: relative;
}
.storeDetails .storeBrandLogo {
  width: 70px;
  height: 70px;
  overflow: hidden;
  border-radius: 150px;
  background: var(--white);
  position: absolute;
  -webkit-box-shadow: 0px 0px 0px 4px var(--white),
    0px 10px 45px -15px rgba(82, 0, 255, 0.3);
  -moz-box-shadow: 0px 0px 0px 4px var(--white),
    0px 10px 45px -15px rgba(82, 0, 255, 0.3);
  box-shadow: 0px 0px 0px 4px var(--white),
    0px 10px 45px -15px rgba(82, 0, 255, 0.3);
  top: -35px;
  left: 20px;
}
.storeDetails .storeBrandLogo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.storeDetails .storeDetailsName {
  padding: 55px 16px 0px;
  margin-bottom: 20px;
}
.storeDetails .storeDetailsName h4 {
  margin: 0;
  font-size: 1.175rem;
  font-weight: 800;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.3rem;
  height: 1.3rem;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.storeDetails .storeDetailsInfo {
  padding: 0px 16px;
}
.storeDetails .storeDetailsInfo div:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 5px;
  width: 20px;
  display: inline-block;
  color: #b1b1b1;
}
.storeDetails .storeDetailsLocations:before {
  content: "\f041";
}
.storeDetails .storeDetailsWebsite:before {
  content: "\f0c1";
}
.storeDetails .storeDetailsPhone:before {
  content: "\f095";
}
.storeDetails .storeDetailsInfo div {
  color: #777777;
  margin-bottom: 10px;
  font-size: 0.925rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.3rem;
  height: 1.3rem;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.homeBrands {
  background-color: var(--white);
  overflow: hidden;
  position: relative;
}
.homeBrands .bgText {
  color: #f5f5f5;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.homeBrands .brandsTitle {
  position: relative;
  z-index: 1;
  text-align: center;
  margin: 50px 0;
}
.homeBrands .brandsTitle img {
  width: 100%;
  max-width: 490px;
  padding: 0 20px;
}
@media only screen and (max-width: 767px) {
  .homeBrands .brandsTitle {
    margin: 20px 0;
  }
  .homeBrands .brandsTitle img {
    width: 100%;
    max-width: 390px;
  }
}
@media only screen and (max-width: 575px) {
  .homeBrands .brandsTitle {
    margin: 40px 0;
  }
  .homeBrands .brandsTitle img {
    width: 100%;
    max-width: 390px;
  }
}

.brandsSwiper {
  padding-top: 30px;
}
.brandsSwiper .swiper-slide {
  text-align: center;
}
.brandsSwiper .swiper-slide img {
  max-width: 200px;
}
.brandsSwiper .swiper-button-next:after,
.brandsSwiper .swiper-button-prev:after {
  display: none;
}
.brandsSwiper .swiper-button-next,
.brandsSwiper .swiper-button-prev {
  font-size: 1.375rem;
  color: var(--black);
}

.newStores {
  background: rgb(245, 245, 245); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(245, 245, 245, 1) 0%,
    rgba(250, 251, 251, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(245, 245, 245, 1) 0%,
    rgba(250, 251, 251, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(245, 245, 245, 1) 0%,
    rgba(250, 251, 251, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#fafbfb',GradientType=0 ); /* IE6-9 */
}

.joinUs {
  padding: 20px 0 0;
  overflow: hidden;
  background: rgb(235, 233, 236); /* Old browsers */
  background: -moz-linear-gradient(
    -45deg,
    rgba(235, 233, 236, 1) 0%,
    rgba(202, 203, 205, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    rgba(235, 233, 236, 1) 0%,
    rgba(202, 203, 205, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    rgba(235, 233, 236, 1) 0%,
    rgba(202, 203, 205, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9ec', endColorstr='#cacbcd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
@media only screen and (max-width: 767px) {
  .joinUs .row {
    flex-direction: column-reverse;
  }
}
.joinUs img {
  max-width: 700px;
  width: 100%;
}
.joinUsInternal {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
}
.joinUsInternal .bgText {
  left: 0px;
  top: 10%;
  color: #f4f5f5;
  letter-spacing: -1.5rem;
  opacity: 0.6;
}
.joinUsInternalText {
  position: relative;
  z-index: 1;
}
.joinUsInternalText p {
  max-width: 600px;
  line-height: 2rem;
}
@media only screen and (max-width: 767px) {
  .joinUs .joinUsInternalText {
    text-align: center;
    margin: 40px auto;
  }
  .joinUs .joinUsInternalText .button_container {
    text-align: center;
  }
  .joinUsInternal {
    height: auto;
  }
  .joinUsInternal .bgText {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    letter-spacing: -0.5rem;
  }
}

.fourCols {
  background: rgb(255, 255, 255); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(245, 245, 245, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(255, 255, 255, 1) 0%,
    rgba(245, 245, 245, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1) 0%,
    rgba(245, 245, 245, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}

@media only screen and (max-width: 991px) {
  .fourCols {
    background: rgb(255, 255, 255); /* Old browsers */
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 50%,
      rgba(245, 245, 245, 1) 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 1) 50%,
      rgba(245, 245, 245, 1) 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 1) 50%,
      rgba(245, 245, 245, 1) 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
  }
}
.fourCol {
  display: block;
  padding: 40px;
  background-color: #f5f5f5;
  border-radius: 10px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: var(--black);
  text-decoration: none;
}
.fourCol:hover {
  -webkit-transform: translate3d(0, 15px, 0);
  transform: translate3d(0, -15px, 0);
  color: var(--black);
}
.fourCol svg {
  stroke: var(--black);
  margin-bottom: 20px;
  width: 35px;
  height: 35px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.fourCol:hover svg {
  stroke: var(--primary);
}
.fourColTop {
  font-size: var(--fontSizeNav);
  line-height: 1.8rem;
  min-height: 200px;
}
.fourColTop p {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
.fourCol:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.fourColBottom {
  text-align: right;
}
.fourColBottom div:first-child {
  font-weight: 900;
  font-size: 4.6rem;
  letter-spacing: -0.32rem;
  line-height: 6rem;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.fourCol:hover .fourColBottom div:first-child {
  color: var(--primary);
}
.fourColBottom div:last-child {
  font-weight: 500;
  font-size: 0.825rem;
  letter-spacing: 0.06rem;
}
@media only screen and (max-width: 767px) {
  .fourColTop {
    min-height: 120px;
  }
  .fourColBottom div:first-child {
    font-size: 3.6rem;
    line-height: 5rem;
  }
}

footer {
  background: var(--white);
}
footer .footer_logo {
  width: 135px;
  height: 45.5px;
}
.footer_content {
  display: flex;
  justify-content: space-between;
}
.footer_nav {
  display: flex;
  justify-content: flex-start;
}
.footer_nav_col {
  margin-right: 100px;
}
.footer_nav_col:last-child {
  margin-right: 0px;
}
.footer_nav_col h6 {
  color: var(--primary);
  font-size: 1.1rem;
  font-weight: 900;
  margin-bottom: 32px;
}
.footer_nav_col a {
  color: var(--black);
  text-decoration: none;
  font-size: var(--fontSizeNav);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.footer_nav_col a:hover {
  color: var(--primary);
}
.footer_nav_col div {
  margin-bottom: 16px;
}
.footer_nav_col div:last-child {
  margin-bottom: 0px;
}
.newsletter_input {
  max-width: 400px;
  width: 100%;
  height: 55px;
  background: #f5f5f5;
  display: flex;
  border-radius: 100px;
}
.newsletter_input input {
  -webkit-appearance: none;
  background: transparent;
  border: 0px;
  padding: 0 20px;
  font-size: var(--fontSizeNav);
  flex: 1;
}
.newsletter_input button {
  -webkit-appearance: none;
  background: transparent;
  border: 0px;
  padding: 0 20px;
  font-size: 1.2rem;
  color: var(--primary);
}
.footer_social {
  font-size: var(--fontSizeNav);
}

@media only screen and (max-width: 991px) {
  .footer_content {
    flex-direction: column;
    align-items: center;
  }
  .footer_nav_col {
    margin-right: 60px;
  }
  .footer_nav {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .footer_nav {
    display: block;
    width: 100%;
  }
  .footer_nav_col {
    margin: 0px auto 40px;
    text-align: center;
  }
  .footer_nav_col:last-child {
    margin: 0px auto 0px;
  }
  .newsletter_input {
    margin: 0 auto;
  }
}

.footer_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  font-size: 0.8rem;
}
@media only screen and (max-width: 575px) {
  .footer_bottom {
    flex-direction: column;
    padding-top: 20px;
    border-top: 1px solid #f5f5f5;
  }
  .footer_bottom div:first-child {
    padding-bottom: 10px;
  }
}
.footer_bottom a {
  color: var(--block);
  text-decoration: none;
}
.footer_bottom a:hover {
  color: var(--primary);
}
.footer_bottom svg {
  fill: var(--primary);
  width: 16px;
  height: 16px;
}

.map_container {
  width: 100%;
  height: calc(100vh - 100px);
  position: relative;
}
#map {
  width: 100%;
  height: 100%;
}
.map_container .searchPageSwiperContainer {
  width: 350px;
  height: calc(100% - 122px);
  position: absolute;
  top: 122px;
  padding: 20px;
  padding-top: 0px;
  overflow: hidden;
}
.map_container .searchPageSwiper {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.map_container .searchPageSwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  height: auto;
  position: relative;
}
.map_container .searchPageSwiper .swiper-slide:last-child {
  height: 200px;
}
.map_container .searchPageSwiper .swiper-slide .swiper-slide-content {
  width: 100%;
  background: #fff;
  height: 150px;
  will-change: auto;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
  -webkit-box-shadow: 0px 8px 25px -12px rgb(0 0 0 / 25%);
  -moz-box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 25px -12px rgb(0 0 0 / 25%);
}
.map_container .searchPageSwiper .swiper-slide .swiper-slide-content.selected {
  background: var(--primary);
  color: var(--white);
  -webkit-transition: all 0.25s ease 0.5s, color 0.25s ease,
    background 0.25s ease;
  transition: all 0.25s ease 0.5s, color 0.25s ease, background 0.25s ease;
  height: 372px;
}
.map_container .searchPageSwiper .swiper-slide .swiper-slide-content .button {
  background: var(--white);
  width: calc(100% - 36px);
  margin: 0 18px;
  height: 50px;
  color: var(--primary);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .button:hover {
  opacity: 0.9;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeCoverImg {
  height: 0;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content.selected
  .storeCoverImg {
  height: 150px;
  -webkit-transition: all 0.25s ease 0.5s;
  transition: all 0.25s ease 0.5s;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeBrandLogo {
  position: relative;
  top: 0px;
  left: 0px;
  width: 60px;
  height: 60px;
  min-width: 60px;
  min-height: 60px;
  -webkit-box-shadow: 0px 0px 0px 3px var(--white), 0px 0px 0px 4px #5200ff21;
  -moz-box-shadow: 0px 0px 0px 3px var(--white), 0px 0px 0px 4px #5200ff21;
  box-shadow: 0px 0px 0px 3px var(--white), 0px 0px 0px 4px #5200ff21;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeDetails {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 18px 18px 10px;
  text-align: left;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeDetails
  .storeDetailsName {
  padding: 0px 0px 0px 16px;
  margin-bottom: 10px;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeDetails
  .storeDetailsName
  h4 {
  font-size: 0.975rem;
  letter-spacing: -0.01rem;
  padding-right: 30px;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content
  .storeDetails
  .storeDetailsInfo
  div {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  font-size: 0.85rem;
}
.map_container
  .searchPageSwiper
  .swiper-slide
  .swiper-slide-content.selected
  .storeDetails
  .storeDetailsInfo
  div {
  color: var(--white);
  -webkit-transition: all 0.25s ease 0.5s, color 0.25s ease;
  transition: all 0.25s ease 0.5s, color 0.25s ease;
}
.map_container .searchPageSwiper .swiper-slide-content.recommended:after {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 30px;
  height: 30px;
  background: var(--white);
  border-radius: 100px;
  content: "\f005";
  color: #ffc000;
  display: flex;
  justify-content: center;
  align-items: center;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.searchPlaceAndResultsContainer {
  padding: 20px;
  position: absolute;
  width: 350px;
  left: 0px;
  top: 0px;
}
.searchPlaceAndResults {
  padding: 15px;
  background: var(--white);
  border-radius: 10px;
  pointer-events: none;
  width: 100%;
  text-align: center;
  -webkit-box-shadow: 0px 8px 25px -12px rgb(0 0 0 / 25%);
  -moz-box-shadow: 0px 8px 25px -12px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 8px 25px -12px rgb(0 0 0 / 25%);
}
.searchPlaceAndResults h1 {
  color: var(--primary);
  font-weight: 500;
  font-size: 1.4rem;
  margin: 0 0 5px;
}
.searchPlaceAndResults h2 {
  color: var(--black);
  font-weight: 500;
  font-size: 1rem;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .map_container {
    width: 100%;
    height: calc(100vh - 70px);
    position: relative;
  }
  .searchPlaceAndResultsContainer {
    width: 100%;
    padding: 0;
  }
  .searchPlaceAndResults {
    border-radius: 0;
    padding: 6px 10px;
    background: rgba(255, 255, 255, 0.8);
  }
  .searchPlaceAndResults h1 {
    font-size: 1rem;
    margin: 0 0 2px;
  }
  .searchPlaceAndResults h2 {
    font-size: 0.8rem;
  }
  .map_container .searchPageSwiperContainer {
    width: 100%;
    height: 240px;
    position: absolute;
    top: auto;
    left: 0px;
    bottom: 0px;
  }
  .map_container .searchPageSwiper .swiper-slide {
    position: relative;
  }
  .map_container .searchPageSwiper .swiper-slide .swiper-slide-content {
    position: absolute;
    bottom: 0px;
  }
  .map_container
    .searchPageSwiper
    .swiper-slide
    .swiper-slide-content.selected {
    height: 220px;
  }
  .map_container
    .searchPageSwiper
    .swiper-slide
    .swiper-slide-content.selected
    .storeCoverImg {
    height: 0px;
  }
}
.ar_glasses_banner {
  /* background: #010101; */
  position: relative;
  overflow: hidden;
}
.ar_glasses_banner_overlay {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ar_glasses_banner_content p {
  max-width: 600px;
  line-height: 2rem;
}
.ar_glasses_banner_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
}
.ar_glasses_banner_content_in {
  padding: 40px 0;
}
.ar_glasses_banner_content_img img {
  min-width: 650px;
}

@media only screen and (max-width: 767px) {
  .ar_glasses_banner_content_img img {
    min-width: 100%;
  }
  .ar_glasses_banner_content {
    height: auto;
  }
  .ar_glasses_banner_content_in {
    text-align: center;
    margin: 0px auto 20px;
  }
}
@media only screen and (min-width: 1400px) {
  .ar_glasses_banner_content {
    padding-left: calc((100vw - 1300px) / 2);
    padding-right: 30px;
  }
}

.bodyArProducts {
  background: #29007f;
  /* background: var(--primary); */
}
.ar_products_viewer_page {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.webcam_container_outer {
  height: calc(100vh - 100px);
  width: 650px;
  margin-top: 100px;
  padding: 0px 0px 19px 20px;
}
#JeelizVTOWidget.webcam_container {
  width: 100%;
  height: 100%;
  max-width: 100%;
  text-align: center;
  margin: 0;
  overflow: hidden;
  border-radius: 10px;
}
.ar_products_container {
  width: calc(100% - 650px);
  height: calc(100vh - 100px);
  margin-top: 100px;
  padding: 0px 20px 20px;
}
.arProductsSwiper {
  width: 100%;
  height: 100%;
}
.arProductsSwiper .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  background-color: var(--white);
  width: calc((100% - 60px) / 4) !important;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;
}
.arProductsSwiper .swiper-slide.selected {
  -moz-box-shadow: inset 0px 0px 0px 1px var(--white),
    inset 0px 0px 0px 6px var(--primary);
  -webkit-box-shadow: inset 0px 0px 0px 1px var(--white),
    inset 0px 0px 0px 6px var(--primary);
  box-shadow: inset 0px 0px 0px 1px var(--white),
    inset 0px 0px 0px 6px var(--primary);
}
@media only screen and (max-width: 1550px) {
  .arProductsSwiper .swiper-slide {
    width: calc((100% - 40px) / 3) !important;
  }
}
@media only screen and (max-width: 1300px) {
  .arProductsSwiper .swiper-slide {
    width: calc((100% - 20px) / 2) !important;
  }
}
@media only screen and (max-width: 1150px) {
  .arProductsSwiper .swiper-slide {
    width: 100% !important;
  }
}
@media only screen and (max-width: 950px) {
  .webcam_container_outer {
    width: 550px;
  }
  .ar_products_container {
    width: calc(100% - 550px);
  }
}
@media only screen and (max-width: 850px) {
  .webcam_container_outer {
    width: 450px;
  }
  .ar_products_container {
    width: calc(100% - 450px);
  }
}
@media only screen and (max-width: 730px) {
  .ar_products_viewer_page {
    flex-direction: column;
    position: relative;
  }
  .webcam_container_outer {
    /* height: 58vh; */
    height: 100vh;
    width: 100%;
    margin-top: 0px;
    padding: 0px 0px;
  }
  #JeelizVTOWidget.webcam_container {
    border-radius: 0px;
  }
  .ar_products_container {
    width: 100%;
    height: 40vh;
    margin-top: 20px;
    padding: 0px 0px 20px;
    position: absolute;
    bottom: 0px;
    z-index: 50;
  }
  .arProductsSwiper .swiper-slide {
    width: calc(100% - 80px) !important;
    height: calc(40vh - 20px) !important;
  }
  .arProductsSwiper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .selectedProductDetailsAndActions {
    height: 60vh !important;
  }
}
@media only screen and (max-width: 540px) {
  .ar_products_viewer_page {
    position: relative;
  }
  .arProductsSwiper .swiper-slide {
    /*width: calc(100% - 80px) !important;*/
    width: calc(100% - 150px) !important;
    /*height: calc(40vh - 20px) !important;*/
    height: calc(28vh - 20px) !important;
  }
  .arProductsSwiper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .webcam_container_outer {
    /* height: 58vh; */
    height: 100vh;
  }
  .selectedProductDetailsAndActions {
    /*height: 60vh !important;*/
    height: 72vh !important;
  }
  .ar_products_container {
    width: 100%;
    /*height: 40vh;*/
    height: 28vh;
    margin-top: 20px;
    padding: 0px 0px 20px;
    position: absolute;
    bottom: 0px;
    z-index: 50;
  }
  .ar_glass_img {
    width: 100%;
    /*height: 160px !important;*/
    height: 70px !important;
    padding: 6px 20px 0px !important;
  }
  .ar_glass_title{
    font-size: 0.9rem !important;
    line-height: 1.3rem !important;
    height: 2.6rem !important;
  }
  .ar_glass_price{
    font-size: 0.9rem !important;
  }
}

.ar_glass_img {
  width: 100%;
  height: 200px;
  padding: 20px 20px;
}
.ar_glass_img img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: contain;
}
.ar_glass_title {
  text-align: center;
  font-size: 1.1rem;
  font-weight: 700;
  /* margin-top: 30px;
  margin-bottom: 40px; */
  padding: 0px 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.6rem; /* fallback */
  height: 3.2rem; /* fallback */
  -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
}
.ar_glass_price {
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  color: var(--primary);
  margin-bottom: 15px;
}

.selectedProductDetailsAndActions {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  padding: 20px;
  z-index: 50;
  text-align: left;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  color: var(--white);
}
.selectedProductTitle {
  font-weight: 700;
  font-size: 1.3rem;
}
@media only screen and (max-width: 730px) {
  .selectedProductTitle {
    margin-top: 50px;
  }
}
.selectedProductPriceAndAddToCart {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.selectedProductPrice {
  font-weight: 700;
  font-size: 1.2rem;
}
.selectedProductAddToCart {
  height: 45px;
}
.selectedProductAddToCart i {
  margin-right: 10px;
}
